#Wed Jun 05 22:50:44 EDT 2024
central|https\://repo.maven.apache.org/maven2|sources=1717642244076
coreprotect-repo|https\://maven.playpro.com|sources=1717642244076
drkmatr1984-repo|https\://minevolt.net/repo/|sources=1717642244076
jeff-media-gbr|https\://hub.jeff-media.com/nexus/repository/jeff-media-public/|sources=1717642244076
jitpack.io|https\://jitpack.io|sources=1717642244076
md_5-repo2|https\://repo.md-5.net/content/repositories/public/|sources=1717642244076
md_5-repo|http\://repo.md-5.net/content/groups/public/|sources=1717642244076
minebench-repo|https\://repo.minebench.de/|sources=1717642244076
mvdw-software|http\://repo.mvdw-software.be/content/groups/public/|sources=1717642244076
placeholderapi|https\://repo.extendedclip.com/content/repositories/placeholderapi/|sources=1717642244076
sk89q-repo|http\://maven.sk89q.com/repo/|sources=1717642244076
spigot-repo|https\://hub.spigotmc.org/nexus/content/groups/public/|sources=1717642244076
